SessionSession_idConfigs
Get session configs
Get session configs by id
Authorization
BearerAuth Authorization<token>
Project Bearer token (e.g., "Bearer sk-ac-xxxx")
In: header
Path Parameters
session_id*string
Session ID
Format
uuidResponse Body
application/json
curl -X GET "https://loading/api/v1/session/497f6eca-6276-4993-bfeb-53cbbbba6f08/configs"{
"code": 0,
"error": "string",
"msg": "string",
"data": {
"configs": {},
"created_at": "string",
"disable_task_tracking": true,
"id": "string",
"project_id": "string",
"updated_at": "string",
"user_id": "string"
}
}Download session asset GET
Download a session asset (file attachment) by its S3 key. Decrypts if encryption is enabled.
Patch session configs PATCH
Update session configs using patch semantics. Only updates keys present in the request. Pass null as value to delete a key. Returns the complete configs after patch.